################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
cppi41dma.obj: ../cppi41dma.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="cppi41dma.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

edma.obj: ../edma.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="edma.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

ehrpwm.obj: ../ehrpwm.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="ehrpwm.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

emac.obj: ../emac.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="emac.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

emifa.obj: ../emifa.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="emifa.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

gpio.obj: ../gpio.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="gpio.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

i2c.obj: ../i2c.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="i2c.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

lan8710a.obj: ../lan8710a.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="lan8710a.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

lidd.obj: ../lidd.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="lidd.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

mcasp.obj: ../mcasp.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="mcasp.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

mdio.obj: ../mdio.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="mdio.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

psc.obj: ../psc.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="psc.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

raster.obj: ../raster.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="raster.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

rtc.obj: ../rtc.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="rtc.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

spi.obj: ../spi.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="spi.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

timer.obj: ../timer.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="timer.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

uart.obj: ../uart.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="uart.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

usb.obj: ../usb.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="usb.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

usbphyGS60.obj: ../usbphyGS60.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="usbphyGS60.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

vpif.obj: ../vpif.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.3.4/bin/cl6x" -mv6740 -g --define=omapl137 --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.3.4/include" --include_path="../../../../../../include" --include_path="../../../../../../include/hw" --include_path="../../../../../../include/c674x" --include_path="../../../../../../include/c674x/omapl137" --include_path="../../../../../../grlib/include" --include_path="../../../../../../usblib/include" --include_path="../../../../../../ipclite/include" --include_path="../../../../../../nandlib/include" --display_error_number --diag_warning=225 --abi=coffabi --preproc_with_compile --preproc_dependency="vpif.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


